# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-
%YAML 1.1
---

key1: in the root namespace
key2: in the root namespace -- too

tree1:
  key3: 0x20
  tree2:
    key4: get this as `tree1.tree2.key4'
    key5: true
